ATEM audio mixer
================

This is the audio mixer interface present in most of the ATEM switchers. Some of the newer models have Fairlight
audio mixing instead.

.. autoclass:: pyatem.field.AudioInputField
   :members:

.. autoclass:: pyatem.field.AudioMixerInputPropertiesField
   :members:

.. autoclass:: pyatem.field.AudioMixerMasterPropertiesField
   :members:

.. autoclass:: pyatem.field.AudioMixerMonitorPropertiesField
   :members:

.. autoclass:: pyatem.field.AudioMixerTallyField
   :members:


Level meters
------------

.. autoclass:: pyatem.field.AudioMeterLevelsField
   :members:
